#u50177.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

#u50167.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.property /* version checker */
{
	color: #000007;
	background-color: #981088;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5265043617496px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -2px;
}

#pamphletu50143
{
	z-index: 153;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u50144
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u50144popup
{
	z-index: 154;
}

#u50146
{
	z-index: 155;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50147-17
{
	z-index: 156;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u50147
{
	padding-left: 10px;
	padding-top: 25px;
}

#u50147-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u50147-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u50147-2,#u50147-4,#u50147-6,#u50147-8,#u50147-10,#u50147-12,#u50147-14
{
	color: #FFFFFF;
}

#pamphletu50148
{
	z-index: 173;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u50149
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u50149popup
{
	z-index: 174;
}

#u50163
{
	z-index: 175;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50164-3
{
	z-index: 176;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50169-21
{
	z-index: 179;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50169-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50169-9
{
	color: #46608C;
}

#u50169-8,#u50169-12,#u50169-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50169-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u50171
{
	z-index: 200;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u50171
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50171:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50175
{
	z-index: 201;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u50175
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50175:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50173
{
	z-index: 202;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u50173
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50173:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50168
{
	z-index: 203;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u50168
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50168:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50172
{
	z-index: 204;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u50172
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50172:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50177
{
	z-index: 205;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

#u50166
{
	z-index: 206;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u50166
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50166:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50178-22
{
	z-index: 207;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u50178-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u50178-6
{
	font-size: 18px;
	line-height: 22px;
}

#u50178-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u50169-13,#u50178-9
{
	color: #466088;
}

#u50178-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u50169-5,#u50178-13
{
	color: #46608B;
}

#u50178-8,#u50178-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u50178-5,#u50178-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u50167
{
	z-index: 229;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

#u50170
{
	z-index: 230;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u50170
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50170:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50174
{
	z-index: 231;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u50174
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50174:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50176
{
	z-index: 232;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u50176
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50176:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u50165
{
	z-index: 233;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u50165
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50165:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u50177.MuseLinkActive,.ie #u50167.MuseLinkActive,.ie #u50171:hover,.ie #u50175:hover,.ie #u50173:hover,.ie #u50168:hover,.ie #u50172:hover,.ie #u50166:hover,.ie #u50170:hover,.ie #u50174:hover,.ie #u50176:hover,.ie #u50165:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u50150
{
	z-index: 234;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50154-3
{
	z-index: 235;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50155
{
	z-index: 238;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u50151
{
	z-index: 239;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu50153
{
	z-index: 240;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u50153
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu50156
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u50156
{
	z-index: 241;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u50179
{
	z-index: 243;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u50181-3
{
	z-index: 244;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u50164,#u50154,#u50181
{
	padding-left: 10px;
	padding-top: 20px;
}

#u50180
{
	z-index: 247;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u50182
{
	z-index: 248;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u50184
{
	z-index: 249;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50158
{
	z-index: 250;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50159-9
{
	z-index: 251;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50159-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u50159,#u50159-2
{
	color: #445C90;
}

#u50169,#u50169-3,#u50169-7,#u50169-11,#u50169-15,#u50169-17,#u50178,#u50178-3,#u50178-11,#u50178-16,#u50159-4
{
	color: #47608C;
}

#u50159-5
{
	color: #485D89;
}

#u50161-3
{
	z-index: 260;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u50161-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50161
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50160-3
{
	z-index: 263;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u50160-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u50160
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u50162
{
	z-index: 266;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50185
{
	z-index: 267;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u50194
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u50184,.ie #u50162,.ie #u50194
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50194:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50194:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50194.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50189
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u50189:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50190
{
	z-index: 270;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u50189:hover #u50190
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u50189.PamphletThumbSelected #u50190
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u50186
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u50186:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50187
{
	z-index: 273;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u50186:hover #u50187
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50186:active #u50187
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50186.PamphletThumbSelected #u50187
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u50192
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u50194.PamphletThumbSelected,.ie #u50192
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50192:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50195
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u50192:hover,.ie #u50195
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50195:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50195:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50189.PamphletThumbSelected,#u50186.PamphletThumbSelected,#u50195.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u50193
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u50195.PamphletThumbSelected,.ie #u50193
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50193:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u50145
{
	z-index: 278;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50202
{
	z-index: 279;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u50203
{
	z-index: 280;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u50205
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u50205:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50206
{
	z-index: 282;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50205:hover #u50206
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u50205:active #u50206
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50205.PamphletThumbSelected #u50206
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u50207
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u50193:hover,.ie #u50145,.ie #u50202,.ie #u50207
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50207:hover
{
	border-color: #999999;
	margin: 0px;
}

#u50204
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u50207:hover,.ie #u50204
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50204:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u50204:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u50205.PamphletThumbSelected,#u50204.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u50204.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pproperty
{
	width: 0.01px;
	margin-left: -83px;
	margin-top: -417px;
}

#property
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 527px;
}

#u38817
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	padding-bottom: 35px;
	background: transparent url("../../images/istock_000005038899medium2.jpg") no-repeat left top;
	background-size: cover;
}

#u38823-4
{
	z-index: 7;
	width: 140px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 7px;
}

#u38823-2
{
	padding-top: 20px;
}

#u38940-22
{
	z-index: 129;
	width: 219px;
	min-height: 145px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	color: #5A6785;
	line-height: 28px;
	letter-spacing: 1px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 151px;
}

#u38940-2
{
	padding-left: 20px;
	padding-top: 10px;
}

#u38940-4,#u38940-6,#u38940-8,#u38940-10,#u38940-12,#u38940-14,#u38940-16,#u38940-18
{
	padding-left: 20px;
}

#u38940-20
{
	padding-left: 20px;
	padding-bottom: 10px;
}

#u38817-bw
{
	z-index: 5;
	height: 537px;
}

#u43630
{
	z-index: 151;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43630-bw
{
	z-index: 151;
	margin-top: 1px;
	height: 72px;
}

#u43631
{
	z-index: 152;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43631-bw
{
	z-index: 152;
	height: 88px;
}

#pu38822
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -5px;
}

#u38822
{
	z-index: 6;
	width: 381px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u38825-10
{
	z-index: 11;
	width: 314px;
	min-height: 660px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	color: #314E68;
	line-height: 21px;
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 37px;
}

#u38825-2,#u38825-4,#u38825-6
{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
}

#u38825-8
{
	padding: 30px;
}

#u38932
{
	z-index: 126;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 632px;
	left: 115px;
}

#u38937
{
	z-index: 128;
	width: 381px;
	height: 71px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/seebelowbutton-u38937-fr.png") no-repeat center top;
	background-size: contain;
}

#u38937:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/seebelowbutton-u38937-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u38937.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/seebelowbutton-u38937-r-fr.png") no-repeat center top;
	background-size: contain;
}

#u38925
{
	z-index: 4;
	height: 1124px;
	border-color: #000000;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u38925-bw
{
	z-index: 4;
	height: 1124px;
}

#u38917-57
{
	z-index: 61;
	min-height: 355px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	color: #314E68;
}

#u38917-2
{
	font-size: 18px;
	text-align: center;
	line-height: 23px;
	padding-right: 30px;
	padding-left: 30px;
}

#u38917
{
	font-weight: bold;
}

#u38927
{
	z-index: 76;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u39115
{
	z-index: 89;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u38917-3,#u38917-13,#u38917-14,#u38917-17,#u38917-20,#u38917-24,#u38917-31,#u38917-35
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	padding-right: 30px;
	padding-left: 30px;
}

#u39117
{
	z-index: 102;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u38917-36
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: bold;
}

#u38917-25,#u38917-39
{
	font-size: 16px;
	text-align: center;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: bold;
}

#u38917-42,#u38917-46
{
	font-size: 12px;
	line-height: 16px;
	padding-right: 30px;
	padding-left: 30px;
}

#u39119
{
	z-index: 115;
	width: 321px;
	height: 6px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u38917-16,#u38917-27,#u38917-38,#u38917-47,#u38917-49,#u38917-50
{
	font-size: 18px;
	text-align: center;
	line-height: 23px;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: bold;
}

#u38917-19,#u38917-41,#u38917-52
{
	font-size: 16px;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
}

#u38917-5,#u38917-6,#u38917-8,#u38917-9,#u38917-28,#u38917-30,#u38917-54
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
}

#u38917-55
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
}

#u38917-57-bw
{
	z-index: 61;
	min-height: 355px;
	margin-top: 21px;
	height: 1095px;
}

#pu38925,#pu38819
{
	width: 0.01px;
}

#u38819
{
	z-index: 2;
	border-color: #000000;
	background: #FFFFFF url("../../images/istock_000001131864small-2.jpg") no-repeat right bottom;
	background-size: cover;
}

#u38915-5
{
	z-index: 56;
	width: 340px;
	min-height: 23px;
	background-color: transparent;
	color: #5A6983;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 20px;
}

#u38915-2
{
	font-size: 18px;
	line-height: 36px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	font-weight: bold;
}

#u38915-3
{
	font-size: 12px;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
}

#u38819-bw
{
	z-index: 2;
	height: 570px;
}

#u38828-25
{
	z-index: 25;
	min-height: 141px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	line-height: 18px;
	font-size: 15px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u38828-5
{
	text-align: center;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u38917-10,#u38917-21,#u38917-32,#u38917-43,#u38828
{
	font-size: 1px;
	line-height: 0px;
}

#u38832
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u38833
{
	z-index: 31;
	width: 25px;
	background-color: transparent;
}

#u38828-12
{
	text-align: center;
	letter-spacing: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 3px 5px 10px;
}

#u38828-4,#u38828-6
{
	font-size: 14px;
	color: #334E7B;
	font-weight: bold;
	line-height: 17px;
}

#u38828-2,#u38828-7
{
	color: #334E7B;
	font-weight: bold;
}

#u38829
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u38830
{
	z-index: 39;
	width: 34px;
	background-color: transparent;
}

#u38833_img,#u38830_img
{
	vertical-align: bottom;
}

#u38828-3,#u38828-8
{
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u38828-9,#u38828-11
{
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u38828-17
{
	text-align: center;
	letter-spacing: 1px;
	padding: 3px 5px 10px;
}

#u38828-13,#u38828-14,#u38828-16
{
	color: #344F79;
	font-weight: bold;
}

#u38828-22
{
	text-align: center;
	letter-spacing: 1px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 3px;
}

#u38828-18,#u38828-19
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
}

#u38828-21
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u38828-23
{
	text-align: left;
	padding: 3px 5px 10px;
}

#u38828-25-bw
{
	z-index: 25;
	min-height: 141px;
	height: 157px;
}

#u38826-4
{
	z-index: 21;
	min-height: 71px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u38826-2
{
	padding: 20px 10px 10px;
}

#u38826-4-bw
{
	z-index: 21;
	min-height: 71px;
	height: 71px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

